Issue #10854 has been updated by Tomoyuki Chikanaga.

Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED

r49543 and r49557 were backported into `ruby_2_1` branch at r49600.

----------------------------------------
Bug #10854: Backport r49543
https://bugs.ruby-lang.org/issues/10854#change-51505

* Author: Hiroshi SHIBATA
* Status: Closed
* Priority: Normal
* Assignee: 
* ruby -v: 2.3.0
* Backport: 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED
----------------------------------------
Please backport r49543 related with GHOST vulnerability. 



-- 
https://bugs.ruby-lang.org/